Bug 1256098 - [abrt] plasma-workspace: QMessageLogger::fatal(char const*, ...) const(): drkonqi killed by SIGABRT
[abrt] plasma-workspace: QMessageLogger::fatal(char const*, ...) const(): drk...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d605ef374676713303d6ae0a8da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 18:51 EDT by Karel Volný
Modified: 2016-12-20 09:27 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:27:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.29 KB, text/plain)
2015-08-23 18:51 EDT, Karel Volný
no flags Details
File: cgroup (284 bytes, text/plain)
2015-08-23 18:51 EDT, Karel Volný
no flags Details
File: core_backtrace (4.66 KB, text/plain)
2015-08-23 18:51 EDT, Karel Volný
no flags Details
File: dso_list (15.76 KB, text/plain)
2015-08-23 18:51 EDT, Karel Volný
no flags Details
File: environ (2.86 KB, text/plain)
2015-08-23 18:51 EDT, Karel Volný
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-23 18:51 EDT, Karel Volný
no flags Details
File: maps (72.94 KB, text/plain)
2015-08-23 18:51 EDT, Karel Volný
no flags Details
File: mountinfo (3.14 KB, text/plain)
2015-08-23 18:51 EDT, Karel Volný
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-23 18:51 EDT, Karel Volný
no flags Details
File: open_fds (135 bytes, text/plain)
2015-08-23 18:52 EDT, Karel Volný
no flags Details
File: proc_pid_status (1018 bytes, text/plain)
2015-08-23 18:52 EDT, Karel Volný
no flags Details
File: var_log_messages (314 bytes, text/plain)
2015-08-23 18:52 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2015-08-23 18:51:44 EDT
Version-Release number of selected component:
plasma-workspace-5.3.2-10.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/drkonqi -platform xcb -display :0 --appname kdeinit5 --kdeinit --apppath /usr/bin --signal 11 --pid 11156 --startupid 0 --restarted
crash_function: QMessageLogger::fatal(char const*, ...) const
executable:     /usr/libexec/drkonqi
global_pid:     11529
kernel:         4.2.0-0.rc6.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 QMessageLogger::fatal(char const*, ...) const at global/qlogging.cpp:1575
 #4 QXcbConnection::QXcbConnection(QXcbNativeInterface*, bool, unsigned int, char const*) at qxcbconnection.cpp:477
 #5 QXcbIntegration::QXcbIntegration(QStringList const&, int&, char**) at qxcbintegration.cpp:177
 #6 QXcbIntegrationPlugin::create(QString const&, QStringList const&, int&, char**) at qxcbmain.cpp:50
 #7 QPlatformIntegrationFactory::create(QString const&, QStringList const&, int&, char**, QString const&) at kernel/qplatformintegrationfactory.cpp:56
 #9 QGuiApplicationPrivate::createPlatformIntegration() at kernel/qguiapplication.cpp:1020
 #11 QGuiApplicationPrivate::createEventDispatcher() at kernel/qguiapplication.cpp:1194
 #12 QCoreApplication::init() at kernel/qcoreapplication.cpp:768
 #13 QCoreApplication::QCoreApplication(QCoreApplicationPrivate&) at kernel/qcoreapplication.cpp:689
 #14 QGuiApplication::QGuiApplication(QGuiApplicationPrivate&) at kernel/qguiapplication.cpp:570
Comment 1 Karel Volný 2015-08-23 18:51:48 EDT
Created attachment 1066149 [details]
File: backtrace
Comment 2 Karel Volný 2015-08-23 18:51:49 EDT
Created attachment 1066150 [details]
File: cgroup
Comment 3 Karel Volný 2015-08-23 18:51:50 EDT
Created attachment 1066151 [details]
File: core_backtrace
Comment 4 Karel Volný 2015-08-23 18:51:52 EDT
Created attachment 1066152 [details]
File: dso_list
Comment 5 Karel Volný 2015-08-23 18:51:53 EDT
Created attachment 1066153 [details]
File: environ
Comment 6 Karel Volný 2015-08-23 18:51:54 EDT
Created attachment 1066154 [details]
File: limits
Comment 7 Karel Volný 2015-08-23 18:51:56 EDT
Created attachment 1066155 [details]
File: maps
Comment 8 Karel Volný 2015-08-23 18:51:57 EDT
Created attachment 1066156 [details]
File: mountinfo
Comment 9 Karel Volný 2015-08-23 18:51:58 EDT
Created attachment 1066157 [details]
File: namespaces
Comment 10 Karel Volný 2015-08-23 18:52:00 EDT
Created attachment 1066158 [details]
File: open_fds
Comment 11 Karel Volný 2015-08-23 18:52:01 EDT
Created attachment 1066159 [details]
File: proc_pid_status
Comment 12 Karel Volný 2015-08-23 18:52:02 EDT
Created attachment 1066160 [details]
File: var_log_messages
Comment 13 Hebert Silva 2016-06-09 09:22:02 EDT
Similar problem has been detected:

Crashed while changing display settings

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/drkonqi -platform xcb -display :0 --appname akonadi_davgroupware_resource --apppath /usr/bin --signal 11 --pid 2371 --startupid 0
crash_function: QMessageLogger::fatal(char const*, ...) const
executable:     /usr/libexec/drkonqi
global_pid:     2674
kernel:         4.5.5-201.fc23.x86_64
package:        plasma-workspace-drkonqi-5.6.4-1.fc23
reason:         drkonqi killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2016-11-24 07:22:08 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:27:45 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.